* * * * * * * * * * * * * * * *
*                             *
*     OEM 信息配置文件        * 
*                             *
* * * * * * * * * * * * * * * * 
系统名称=宏欣KTV娱乐管理软件系统
系统版本=10.4.5
版本名称=单机版
内部版本名称=宏欣KTV娱乐管理软件系统
公司名称=西安宏友电子科技
公司网站=http://www.xahyka.com
公司电话=029-87380522 13227051773 13891943292
版权信息=CopyRight @ 2018
LOGO=LOGO.png
MAINBKG=MAINBKG.jpg
ZHUTIBKG=ZHUTIBKG.jpg
QQ=39546525
QQ=516914186
我的账户=./OEM/mingpian.png
卡片欣赏=./OEM/caiye3.jpg
软件介绍=./OEM/caiye1.jpg